/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
#header .widget{
      right: 28%;
    padding-top: 0;
    position: absolute;
    top: 40px;
    transform: translate(50%);
text-align:left;
z-index:999;
}

.av-main-nav > li > a {
padding:0 20px !important;
}


.woocommerce-product-gallery__trigger{
    position: absolute !important;
    top: 1em;
    left: 1em;
    z-index: 99;
}